Subject: Re: Inbox Training Tickets - 1/30/2013
From: "G. Krishna Chandra" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Fri, 1 Feb 2013 07:33:19 +0530 (IST)

Hi Subir  , 
 I have confirm my confusion with Ramananda , We have solve all the difficulties of mine ,there is certain thing let you know ,that is, they are posting the same things again again , According to my concern , I am doing well in my part , 
,Instead of only pointing out the mistake , is better to comes up with their resolution too .regarding toolbar issue , i have check it on backend but i do not find  credit on the member earning ,might be system error . that's why i told to the member , you will get the credit , so its my job to put manual credit to member account ,As well things are always keep on changing ,and they are talking about the section 8 , I do not know where do I find all this ,From the last two consecutive days , they are posting the same issue without their answer , And one more thing that is , the things which are escalated to them is not like that , they has to post on the bloc in red color , i am escalated it because i don't understand it , so let the member get the solution  they should provide their solution , This ticket is the example for it (LTK527090100349X),member is providing a survey number but , that survey number is not exist on our website , while i check  to member account history , in that point of time member is annoying me for that survey credit, I told to the member to wait a response from our relevant department ,they provide the solution to the member plus post me on block as a careless employ  ,Anyways BOSS is always Right ,we could't do anything , We have to go with their track ,And there is thousands of offer and survey  agent credited mistakenly , and it is appear like DUPE on the member manual credit , But I do not find them it come over the bloc list but suddenly Its my bad time I got to see here in my time .  

on the other silly part ,i do not get time to read all this things , even though we do not have chance to go for braek in the night  , specially guys with  under the Inbox and GE ,chat flows are extremely high , As a conclution , I won't make any more mistake, I will take care of it .

Thank and best Regard 
G.krishna sharma 

              
                      *********************HAVE A WONDERFULL DAY *******************************

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: "Moringathem Ramananda Singh" <[email-masked]>
Sent: Thursday, January 31, 2013 8:11:11 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox Training Tickets - 1/30/2013

Ramanand, G. Krishna is confused on some issues. Can you talk to him and clarify whatever be the confusion please. Thanks. 

Andrew Alsdurf posted a new message: 
Training Tickets - 1/30/2013 
LTK527090100349X – Kevin – This exact issue was explained in Section 8 of the Training Manual we just sent. Please carefully review Section 8 of the Training Manual. If it is not clear, please tell me what is not clear so I can change it. However, you need to follow the instructions provided there. 

----------- 

LTK527089502250X – Kevin – Please be more careful when reading a Member’s inquiry. This Member never actually gave you the NAME of the Offer he was asking about. How you can’t check a Member’s click when he hasn’t even given you the name of the Offer. 
This Member told you he was offered an Amazon Giftcard by someone. Since we DON ’T offer Amazon Gift Card rewards, then he is confusing us with someone else. He may be confusing us with one of our Offer Providers (like Big Buck Survey) or he may be confusing us with a completely unrelated website. However, we would NEVER tell him he is going to be credited for something we did NOT offer him. 
You need to read Members inquiries more carefully. I’m not sure where you found the name “Amazon Local” but it is not mentioned anywhere in this ticket. More importantly, this Member is not asking for a credit to his account. You should have asked the Member more questions to determine what he was actually asking about or you should have escalated. 

Rgds Subir